<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Finance_Advisor
 */

?>

</main>
<footer class="site-footer">
  <div class="container">
    <div class="contact-detail-footer">
      <div class="wrap-content">
        <div class="field-footer-contact">
          <div class="text-row">
            <?php echo wp_kses_post( get_theme_mod('footer_address','<strong>Address</strong> / New York, Avenue Street') ); ?>
          </div>
        </div>
        <div class="linkedin site-link">
          <span class="link">
          <?php if(get_theme_mod('footer_linked_link')): ?>
            <a href="<?php echo esc_url(get_theme_mod('footer_linked_link')); ?>" target="_blank" class="linkedin-link">
              <i class="fab fa-linkedin"></i>
            </a>
          <?php endif; ?>

          <?php if(get_theme_mod('footer_fb_link')): ?>
            <a href="<?php echo esc_url(get_theme_mod('footer_linked_link')); ?>" target="_blank" class="linkedin-link">
              <i class="fab fa-facebook"></i>
            </a>
          <?php endif; ?>

          <?php if(get_theme_mod('footer_twitter_link')): ?>
            <a href="<?php echo esc_url(get_theme_mod('footer_twitter_link')); ?>" target="_blank" class="linkedin-link">
              <i class="fab fa-twitter"></i>
            </a>
          <?php endif; ?>

          </span>
        </div>
       </div>
    </div>
    <div class="copyright-content">
      <p><div class="site-info">
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'finance-advisor' ) ); ?>">
				<?php
				printf( esc_html__( 'Proudly powered by %s', 'finance-advisor' ), 'WordPress' );
				?>
			</a>
			<span class="sep"> | </span>
				<?php
				esc_html_e( 'Finance Advisor WordPress Theme by', 'finance-advisor' ); ?>
				<a href="<?php echo esc_url('https://blazethemes.com/'); ?>" target="_blank"><?php esc_html_e( 'Blaze Themes', 'finance-advisor' ); ?></a>
		</div><!-- .site-info -->
    </div>
  </div>
</footer>
<?php wp_footer(); ?>
</div> <!-- end site-wrapper -->
</body>
</html>
