<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Finance_Advisor
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('list-col'); ?>>
	<div class="col-wrap">
		<?php if(has_post_thumbnail() && !is_singular() ): ?>
			<div class="img-wrap">
				<?php finance_advisor_post_thumbnail(); ?>
			</div>
		<?php endif; ?>

		<div class="col-content">
      <div class="col-wrap-content">

				<header class="entry-header">
					<?php
					if ( !is_singular() ) :
						the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
					endif;

					if ( 'post' === get_post_type() ) :
						?>
						<div class="entry-meta">
							<?php
							finance_advisor_posted_on();
							finance_advisor_posted_by();
							?>
						</div><!-- .entry-meta -->
					<?php endif; ?>
				</header><!-- .entry-header -->

				<div class="entry-content">
					<?php
					if ( is_singular() ) :
						the_content(
							sprintf(
								wp_kses(
									/* translators: %s: Name of current post. Only visible to screen readers */
									__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'finance-advisor' ),
									array(
										'span' => array(
											'class' => array(),
										),
									)
								),
								wp_kses_post( get_the_title() )
							)
						);

						wp_link_pages(
							array(
								'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'finance-advisor' ),
								'after'  => '</div>',
							)
						);
						?>
						<footer class="entry-footer">
							<?php finance_advisor_entry_footer(); ?>
						</footer><!-- .entry-footer -->
						<?php
					else:
						the_excerpt();
						?>
						<footer class="entry-footer">
							<div class="link-block default">
										<a href="<?php the_permalink(); ?>">
											<?php esc_html_e('Read More >>', 'finance-advisor'); ?>
										</a>
								</div>
						</footer>
						<?php
					endif;
					?>
				</div><!-- .entry-content -->

				
			</div>
		</div>


	</div>
</article><!-- #post-<?php the_ID(); ?> -->
